; cPanel-generated php ini directives, do not edit
; Manual editing of this file may result in unexpected behavior.
; To make changes to this file, use the cPanel MultiPHP INI Editor (Home >> Software >> MultiPHP INI Editor)
; For more information, read our documentation (https://go.cpanel.net/EA4ModifyINI)



display_startup_errors = On
display_errors = On
html_errors = On
max_input_vars = 10000
memory_limit = 4G
max_execution_time = 36000
